Uploaded image for project: 'Apache Knox'
  1. Apache Knox
  2. KNOX-1075

Verify Maven Minimum Version

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 0.13.0
    • Fix Version/s: 0.14.0
    • Component/s: None
    • Labels:
      None

      Description

      Add check in Maven pom.xml file to ensure Maven 3.5+ using Maven Enforcer Plugin:

      https://maven.apache.org/enforcer/enforcer-rules/requireJavaVersion.html

        Attachments

        1. KNOX-1075.patch
          1 kB
          Richard Kellog Jr.

          Activity

            People

            • Assignee:
              rkellogg Richard Kellog Jr.
              Reporter:
              rkellogg Richard Kellog Jr.
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: